Reading package lists... Error! [Resolvido]

Publicado por Xerxes Lins em 27/12/2013

[ Hits: 5.372 ]

Blog: https://voidlinux.org/

 


Reading package lists... Error! [Resolvido]



Após executar um update no Linux Mint, apareceu uma mensagem de erro, mais ou menos, assim:
Reading package lists... Error!
E: Encountered a section with no Package: header
E: The package lists or status file could not be parsed or opened.

Para resolver, basta executar:

sudo rm /var/lib/apt/lists/* -vf
$ sudo apt-get update


Aqui, funcionou beleza!

Fonte:
É isso!
Abraço!

Outras dicas deste autor

Compiz: Magic Lamp SEM ondas

kernel atualizado no Linux Mint - Modo gráfico

Primeiras impressões do Satux

Erro ao compilar ffmpeg4 [Resolvido]

Mantendo Pidgin mais atual no Ubuntu e derivados

Leitura recomendada

Habilitando configuração de Fontes, Menus e Temas no Gnome 3

Autenticação "WPA" entre Ubuntu e servidor Windows 2003 Server

Instalando o LiveCD openSUSE 11.3 32 bits de um pendrive

Plugins, codecs e muito mais para Debian ou Ubuntu

Debian Etch 4.0 - Grub gráfico - configuração

  

Comentários

Nenhum comentário foi encontrado.



Contribuir com comentário




Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts